Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000088OpenIVopenFormatspublic2012-01-26 21:372013-05-04 09:09
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version1.3 
Target Version1.4Fixed in Version1.4 
Summary0000088: Implement openFormats for animations (.WAD => .OAD and .ONIM)
DescriptionImplement openFormats for animations (.WAD => .OAD and .ONIM)
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-01-26 21:37 GooD-NTS New Issue
2012-01-26 21:37 GooD-NTS Status new => assigned
2012-01-26 21:37 GooD-NTS Assigned To => GooD-NTS
2012-03-08 11:11 GooD-NTS Status assigned => closed
2012-03-08 11:11 GooD-NTS Resolution open => won't fix
2012-03-08 11:12 GooD-NTS Resolution won't fix => no change required
2012-03-08 11:12 GooD-NTS Target Version 2.9 =>
2012-05-17 10:51 GooD-NTS Game GTA IV => Grand Theft Auto IV/EfLC
2013-01-18 17:27 GooD-NTS Status closed => assigned
2013-01-18 17:27 GooD-NTS Resolution no change required => reopened
2013-01-18 17:27 GooD-NTS Product Version => 1.3
2013-01-18 17:27 GooD-NTS Target Version => 1.4
2013-01-18 17:27 GooD-NTS View Status public => private
2013-05-04 09:09 GooD-NTS View Status private => public
2013-05-04 09:09 GooD-NTS Status assigned => resolved
2013-05-04 09:09 GooD-NTS Fixed in Version => 1.4
2013-05-04 09:09 GooD-NTS Resolution reopened => fixed
2015-02-22 18:12 GooD-NTS Category openFormats (global) => openFormats


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker